{
  "submission_id": "3229490",
  "keywords": [
    {
      "keyword_id": "412607",
      "keyword_name": "aurawing",
      "contributed": "f",
      "submissions_count": "142"
    },
    {
      "keyword_id": "2585",
      "keyword_name": "blue hair",
      "contributed": "f",
      "submissions_count": "4108"
    },
    {
      "keyword_id": "21",
      "keyword_name": "dragon",
      "contributed": "f",
      "submissions_count": "151636"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1103415"
    },
    {
      "keyword_id": "5987",
      "keyword_name": "flat chest",
      "contributed": "f",
      "submissions_count": "9111"
    },
    {
      "keyword_id": "3256",
      "keyword_name": "fursona",
      "contributed": "f",
      "submissions_count": "18340"
    },
    {
      "keyword_id": "7",
      "keyword_name": "naked",
      "contributed": "f",
      "submissions_count": "117895"
    },
    {
      "keyword_id": "58",
      "keyword_name": "nude",
      "contributed": "f",
      "submissions_count": "213142"
    },
    {
      "keyword_id": "59",
      "keyword_name": "pussy",
      "contributed": "f",
      "submissions_count": "132608"
    },
    {
      "keyword_id": "10419",
      "keyword_name": "vulva",
      "contributed": "f",
      "submissions_count": "15289"
    },
    {
      "keyword_id": "108643",
      "keyword_name": "white body",
      "contributed": "f",
      "submissions_count": "5036"
    },
    {
      "keyword_id": "5398",
      "keyword_name": "yellow eyes",
      "contributed": "f",
      "submissions_count": "4564"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "16",
  "create_datetime": "2024-01-20 04:54:35.77639+00",
  "create_datetime_usertime": "20 Jan 2024 05:54 CET",
  "last_file_update_datetime": "2024-01-20 04:50:04.537419+00",
  "last_file_update_datetime_usertime": "20 Jan 2024 05:50 CET",
  "username": "Aurawing",
  "user_id": "492782",
  "user_icon_file_name": "371385_Aurawing_slime_aura.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/371/371385_Aurawing_slime_aura.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/371/371385_Aurawing_slime_aura.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/371/371385_Aurawing_slime_aura.png",
  "file_name": "4866784_Aurawing_aurawing_by_shironeko_02.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4866/4866784_Aurawing_aurawing_by_shironeko_02.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4866/4866784_Aurawing_aurawing_by_shironeko_02.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4866/4866784_Aurawing_aurawing_by_shironeko_02.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4866/4866784_Aurawing_aurawing_by_shironeko_02.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4866/4866784_Aurawing_aurawing_by_shironeko_02_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4866/4866784_Aurawing_aurawing_by_shironeko_02_noncustom.jpg",
  "thumb_medium_noncustom_x": "109",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "182",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "273",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "4866784",
      "file_name": "4866784_Aurawing_aurawing_by_shironeko_02.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4866/4866784_Aurawing_aurawing_by_shironeko_02.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4866/4866784_Aurawing_aurawing_by_shironeko_02.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4866/4866784_Aurawing_aurawing_by_shironeko_02.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3229490",
      "user_id": "492782",
      "submission_file_order": "0",
      "full_size_x": "1200",
      "full_size_y": "1321",
      "screen_size_x": "920",
      "screen_size_y": "1013",
      "preview_size_x": "273",
      "preview_size_y": "300",
      "initial_file_md5": "8536620b609e86ea47cad8e0eb6e3314",
      "full_file_md5": "ee8507bc8e4d83ba62f25f86db48b060",
      "large_file_md5": "5be745a0d335ea91309653b81c42440f",
      "small_file_md5": "80904581b3ef5a1b8f0c042a3fb602e4",
      "thumbnail_md5": "b61d34b265161f7edaa54b4767ca78d7",
      "deleted": "f",
      "create_datetime": "2024-01-20 04:50:04.537419+00",
      "create_datetime_usertime": "20 Jan 2024 05:50 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4866/4866784_Aurawing_aurawing_by_shironeko_02.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4866/4866784_Aurawing_aurawing_by_shironeko_02_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4866/4866784_Aurawing_aurawing_by_shironeko_02_noncustom.jpg",
      "thumb_medium_noncustom_x": "109",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "182",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "273",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "67894",
      "name": "Gifts from friends.",
      "description": "Thank you to all the people who has drawing things for me.",
      "count": "29",
      "submission_left_submission_id": "3229485",
      "submission_left_file_name": "4866772_Aurawing_aurawingascends_by_pyoshi_1.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4866/4866772_Aurawing_aurawingascends_by_pyoshi_1.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4866/4866772_Aurawing_aurawingascends_by_pyoshi_1_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4866/4866772_Aurawing_aurawingascends_by_pyoshi_1_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "82",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "137",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "205",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3401967",
      "submission_right_file_name": "5171259_Aurawing_doris_x_red.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5171/5171259_Aurawing_doris_x_red.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5171/5171259_Aurawing_doris_x_red_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5171/5171259_Aurawing_doris_x_red_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "[color=#cc0000][center][b]This drawing was done by an Anonymous for the 2023 Inktover\nabout my fursona Aurawing\n[/b][/center][/color]",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'><span style=\"color: #cc0000;\"><div class='align_center'><strong>This drawing was done by an Anonymous for the 2023 Inktover<br />about my fursona Aurawing<br /></strong></div></span></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Fantasy By Anonymous",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "1",
  "rating_name": "Mature",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "111"
}